<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc4536m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按项目/延伸/分包列出的成本控制 (tpppc4536m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来监控所执行的项目。 可以在项目/延伸/分包控制代码层汇总实际成本控制。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">该进程是<GUIRef href="/baanerp/tp/ppc" role="module">项目进度</GUIRef>中可用于监控项目的一系列进程之一。其中每个进程提供的项目监控详细程度各不相同。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000098" role="manual">使用控制查询和报表</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000135" role="manual">ERP LN 计算完成成本的方式</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc478.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>标识项目的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.cstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同延伸</Title>
			</Header>
			<FuncDesc>指原始合同之内或之外的特定协议。合同延伸超出了与买方业务伙伴签订的原始合同的范围。可以将合同延伸分配至自下而上预算。</FuncDesc>
			<SimpleSection><List><ListIntro>
                                 ERP LN 区分以下四种合同延伸类型：</ListIntro>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stlt#additional.work" role="option">范围变更</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stlt#provision.entry" role="option">临时金额</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stlt#risc.settl" role="option">波动结算</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stlt#quan.settl" role="option">待结算数量</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm600.ccdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成时间</Title>
			</Header>
			<FuncDesc>当前项目成本控制的建立日期。此字段的值可由<GUIRef href="/baanerp/tp/ppc/tpppc4803m000" role="session">建立实际成本控制 (tpppc4803m000)</GUIRef> 进程更新。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>概览进程中的默认货币是项目货币。在相关转换货币系统和独立转换货币系统中，都可以使用“切换货币种类”选项 &lt;Ctrl-R&gt; 将此货币更改为其它货币。</FuncDesc>
			<SimpleSection><ProcedureList><ListIntro>适用以下顺序：</ListIntro>
					<ListItem>项目货币</ListItem>
					<ListItem>当地货币</ListItem>
					<ListItem>报表货币 1</ListItem>
					<ListItem>报表货币 2</ListItem>
				</ProcedureList>
			</SimpleSection>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">只有最后 3 种货币是本币。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="currency.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 币种 </Title>
			</Header>
			<FuncDesc>货币</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.ccsb"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包控制代码</Title>
			</Header>
			<FuncDesc>最详细的成本控制层所使用的控制代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.ambg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">总预算</Title>
			</Header>
			<FuncDesc>控制数据中显示的预算金额</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.ampm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">完成成本</Title>
			</Header>
			<FuncDesc>当前期段结束时的允许成本</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.qubg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预算数量</Title>
			</Header>
			<FuncDesc>控制数据中显示的合计预算数量</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.qupm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">完成数量</Title>
			</Header>
			<FuncDesc>当前期段结束时的允许数量</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.quac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">不含承付款的 实际数量</Title>
			</Header>
			<FuncDesc>所有期段（截至当前期段）内已过帐至历史记录的成本事务处理合计数量（不含预期付款）</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">当前期段</Title>
			</Header>
			<FuncDesc>实际成本控制期所在的年度</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.peri"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>用于实际成本控制的期段</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.ampp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">含承付款 完成成本</Title>
			</Header>
			<FuncDesc>当前期段内可能发生的成本</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.amap"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">不含承付款的 实际成本</Title>
			</Header>
			<FuncDesc>当前期段内已过帐至历史记录的实际成本（不含承付款）</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="excommit.ampp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">不含承付款 完成成本</Title>
			</Header>
			<FuncDesc>不含承付款的允许金额</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.qupp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">含承付款 完成数量</Title>
			</Header>
			<FuncDesc>当前期段内可以生产的数量</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc478.quap"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">不含承付款的 实际数量</Title>
			</Header>
			<FuncDesc>当前期段内已过帐至历史记录的成本事务处理合计数量（不含预期付款）</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="excommit.qupp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">不含承付款 完成数量</Title>
			</Header>
			<FuncDesc>不含承付款的允许数量</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
